[Main]
'主窗体
MaxWidth=2175
MaxHeight=5000
MainColor=16777215
MarkColor=255
'四个角矩圆范围
RngSizeX1=1
RngSizeY1=1
RngSizeX2=1
RngSizeY2=1
RngSizeX3=1
RngSizeY3=1
RngSizeX4=1
RngSizeY4=1

MenuColor1=16755064
MenuColor2=15457735
MenuColor3=8388608
MenuColor4=16777215
MenuColor5=15452586
MenuColor6=15452586
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=6247705
MenuColor10=14525696
MenuColor11=14525696
MenuColor12=16777215
MenuColor13=8388608



'Command字体颜色
cmdFontColor0=1
cmdFontColor1=16765357
cmdFontColor2=3968251
cmdFontColor3=12890773
cmdFontColor4=13603685


'UserNameCap头顶昵称
UserNameCapLeft=60
UserNameCapTop=23
UserNameCapColor=8192000
UserNameCapBold=1

'Time标签位置，颜色
TimeCapLeft=68
TimeCapTop=41
TimeCapColor=8192000
TimeCapBold=1


'最小化，皮肤，关闭按钮
CmdMinLeft=R58
CmdMinTop=3
CmdMinWidth=11
CmdMinHeight=10
CmdSkinLeft=R40
CmdSkinTop=3
CmdSkinWidth=11
CmdSkinHeight=10
CmdCloseLeft=R22
CmdCloseTop=3
CmdCloseWidth=11
CmdCloseHeight=10
'List位置，大小
ListLeft=33
ListTop=64
ListWidth=R40
ListHeight=B118

'RecentB按钮位置，大小
RecentBLeft=12
RecentBTop=20
RecentBWidth=32
RecentBHeight=32

'RecentA秘书位置，大小
RecentALeft=12
RecentATop=47
RecentAWidth=48
RecentAHeight=48

'类别位置，大小
ClassBFirstLeft=5
ClassBFirstTop=63
ClassBWidth=24
ClassBHeight=24
'方差
ClassBSub=28
'1为纵向，2为横向
ClassBDirection=1
ClassBIconLeft=0
ClassBIconTop=0